<?php
/**
 * la.plume Micro CMS
 * ==================
 * COPYRIGHT Patrick Taylor http://www.mini-print.com/
 */

error_reporting(0);
ini_set('display_errors', 0);

$sent = 'man';
$allowed = 'woman';

if ($_POST['submit0']) {
	$allowed = array();
	$allowed[] = 'form';
	$allowed[] = 'password';
	$allowed[] = 'submit0';

	$sent = array_keys($_POST);
	if ($sent === $allowed) {
		$user = 'ok';
	} else {
		$user = 'disappointed';
	}
}

?>